@charset "UTF-8";
/* CSS Document */

.grid-4.first, .grid-4.second
{
	margin-right: 12px;
	margin-top: 8px;
        float: none;
        clear:both;
}
.grid-4-inner
{
	border-color: #D6D6D6;
	border-style: solid;
	border-width: 1px 1px 2px;
	display: block;
	padding: 7px;
	width: 920px;
}
.grid-4
{
	background: none repeat scroll 0 0 #FFFFFF;
	display: table;
	float: left;
	text-align: center;
	width: 934px;
}

